<?xml version="1.0" encoding="utf-8"?>
 
<permissions>
    <feature name="com.hmdglobal.android.feature.PRODUCT_TTG"/>
    <feature name="com.hmdglobal.android.feature.ZEISS_EXPERIENCE"/>
</permissions>
